/* @override http://203.88.116.17/~music4d/css/style.css */

/* @override http://203.88.116.17/~music4d/css/style.css */

/* @override http://203.88.116.17/~music4d/css/style.css */

/* CSS Document */
html,body{
padding:0px;
margin:0px;
font-family:"Myriad Pro Light", "Myriad Pro", Arial;
}
.bodywide{
width:865px;
}
.header{
margin-bottom: 25px;
}
.headers {
margin: 0px 0 -9px 0;
}
input, textarea {
	border: 1px solid #BFBFBF;
	background-color: #FFFFFF;
	height: 18px;
	line-height: 18px;
}

.table_left{
	font: 11px "Lucida Grande", Lucida, Verdana, sans-serif;
color:#996666;
}

.hdr-left{
	width:284px;
	float:left;
	margin-top:35px;
	text-align:left;
	margin-bottom: 5px;
}
.hdr-right{
	margin-top:35px;
	width:561px;
	float:right;
	padding-right:20px;
}
.hdr-right .listen_music{
width:100%;
float:right;
text-align:right;
}
.hdr-right .listen_music a{
color: #b79494;
font-size: 10px;
text-decoration:none;
	letter-spacing: 1px;
}
.hdr-right ul{
margin:0px;
padding:0px;
list-style:none;
float:right;
margin-top:25px;
}
.hdr-right ul li{
float:left;
color:#996666;
	font-size: 10px;
}
.hdr-right ul li a{
color:#666666;
text-decoration:none;
padding-left:5px;
padding-right:5px;
	font: 11px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.hdr-right ul a.current{
color:#996666;
}
.clear{
clear:both;
}
hr{
display: block; 
width: 100%;
border: 0;
height: 1px;
background: #BFBFBF;
text-align: left;
}
.content .home{
	width: 75%;
	color:#996666;
	margin-left: 25px;
	text-align:left;
	font: normal lighter 11px/22px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.content-left{
	width: 275px;
	margin-right: 25px;
	float:left;
	text-align:right;
	margin-top: 0px;
}
.content-left img{
	border:0px;
	margin-top: 3px;
}
.content-test{
	width: 190px;
	float:left;
	text-align:right;
	margin-top: 15px;
	margin-left: 18px;
	margin-bottom: 0px;
	padding-bottom: 30px;
}

.aboutus .content-left h4{
font-size:24px;
font-weight:normal;
color:#996666;
margin:0px;
text-align:left;
padding-top:10px;
padding-left:72px;
}
.aboutus .content-left p{
font-size: 11px;
color:#666666;
margin:0px;
text-align:left;
padding-left: 75px;
	line-height: 16px;
	padding-top: 5px;
}
.aboutus .content-right p{
color:#666666;
margin-top: 10px;
margin-bottom: 15px;
text-align:left;
	font: 11px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.contact .content-left form div.set{
clear:both;
margin-left: 90px;
}
.contact .content-left h3{
color:#996666;
text-align:left;
margin-left: 90px;
	font: normal 13px/16px "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-top: 7px;
	margin-bottom: 15px;
}
.contact .content-left form div.set span.label{
text-align:left;
width:155px;
float:left;
color:#996666;
padding-top: 9px;
padding-bottom: 0;
	font: 11px/16px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.contact .content-left form span.button{
text-align:left;
clear:both;
}
.contact .content-left form span.button input{
background:url(../images/submit-but.jpg) no-repeat;
width:116px;
height:25px;
border:0px;
margin:0px;
margin-top:15px;
margin-bottom:15px;
float:left;
margin-left:110px;
}
.contact .content-left form div.set span.ele{
width:155px;
}
.contact .content-left form div.set span.ele input{
width:155px;
float:left;
}
.contact span.ele{
}
.margin-btm-20{
	height: 35px;
}
.content-right{
float:right;
padding-left:5px;
margin-right:50px;
width:500px;
text-align:left;
}
.content-right h4{
font-size:24px;
font-weight:normal;
color:#996666;
margin: 0px 0px 0 0;
padding-bottom: 0;
}
h4.cr {
font-size:24px;
font-weight:normal;
color:#996666;
margin: 0px 0px 0 75px;
padding-bottom: 0;
}
.contact .content-right h4{
font-size:36px;
font-weight:normal;
color:#996666;
margin:0px;
font-weight:bold;
}
.contact .content-right p{
margin-top: 0;
margin-bottom: 20px;
}
.contact .content-right p span{
color:#996666;
}
.contact .content-right p a{
color:#996666;
text-decoration:none;
}
.using-cd .content-right h4{
font-size:24px;
font-weight:normal;
color:#996666;
margin:0px;
}
.using-cd .content-right h5{
color:#996666;
margin:0px;
margin-top:15px;
margin-bottom: 2px;
	font: bold 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.using-cd .content-right p{
margin-bottom: 20px;
}

.content-right h5{
color:#996666;
margin:0px;
margin-top: 20px;
	font: bold 12px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.content-right p{
color:#666666;
margin: 0px 0px 0px 2px;
	font: 11px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.content-right p .bold-col{
color:#996666;
}
.footer-left{
color:#996666;
width:45%;
float:left;
text-align:left;
padding-left: 0;
	font-size: 10px;
}
.footer-left a{
color: #999999;
padding-left:5px;
padding-right:5px;
text-decoration:none;
}
.footer-right{
color: #999999;
width:45%;
float:right;
text-align:right;
padding-right: 5px;
	font-size: 10px;
}
.footer{
font-size:13px;
margin-bottom:100px;
}
.but-buybundle{
background:url(../images/buy_bundle.jpg) no-repeat;
width:96px;
height:27px;
border:none;
}
.but-buyonline{
	background:url(../images/buy_online.jpg) no-repeat;
	width:96px;
	height:27px;
	border:none;
	margin-right: 5px;
	margin-top: 15px;
	margin-left: 3px;
}
.ourrange .content-left .or-cleft{
margin-left:77px;
text-align:left;
}
.ourrange .content-left .or-cleft h4{
color:#666666;
margin: 20px 0px 0 2px;
	font: bold 11px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.ourrange .content-left .or-cleft p{
color:#666666;
margin: 0px 0px 0px 2px;
	font: 11px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.ourrange .content-left .or-cleft p a{
color:#996666;
text-decoration:none;
}
.ourrange .content-right .div-r-left{
width:200px;
float:left;
margin-left:12px;
}
.ourrange .content-right .div-r-right{
	margin-left:52px;
	width:210px;
	float:left;
}
.ourrange .content-right .or-cleft{
text-align:left;
}
.ourrange .content-right .or-cleft h4{
color:#666666;
margin: 20px 0px 0 2px;
	font: bold 11px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.ourrange .content-right .or-cleft p{
color:#666666;
margin: 0px 0px 0px 2px;
	font: 11px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.ourrange .content-right .or-cleft p a{
color:#996666;
text-decoration:none;
}
.content-left ul{
	margin:0px;
	padding:0px;
	text-align:left;
	list-style:none;
	width:200px;
	margin-left:75px;
}
.content-left ul li{
width:180px;
clear:both;
padding-top:3px;
padding-bottom:3px;
}
.content-left ul li label{
color:#996666;
	font: 11px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.content-left ul li.total label{
color: #999;
	font: 11px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.content-left ul li.total label.right{
	float:right;
	text-align:right;
}
.content-left ul li.total{
	width:187px;
	margin-top: 6px;
	margin-bottom: 16px;
}
.content-left ul li input.gra_play{
background:url(../images/ply_gra.jpg) no-repeat;
width:25px;
height:25px;
float:right;
border:0px;
}
.watch_video{
background:url(../images/watch_video.jpg) no-repeat;
width:95px;
height:27px;
border:0px;
}
.content-left ul.ul2 li{
width:200px;
}
.margin-10-rig{

}
.content-left ul li h3{
color:#996666;
font-weight:normal;
margin:0px;
font-size:24px;
float:left;
}
.min-hr hr{
	margin-left:0px;
	margin-right:15px;
	padding-right: 20px;
}
.testimonials .content-left h4{
font-size:24px;
margin:0px;
color:#996666;
font-weight:normal;
}
.testimonials .content-left h5{
margin:0px;
color:#996666;
	font: bold 11px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.testimonials .content-right a{
color:#996666;
padding-top:5px;
padding-bottom:10px;
text-decoration:none;
}

.label-padding {
padding-top:3px;
}